<Stats BUILD_NAME="Noita-Build-Aug 12 2024-21:48:01" >

  <stats biomes_visited_with_wands="4" damage_taken="11.225" dead="1" death_count="0" death_pos.x="1626.14" death_pos.y="4230.58" enemies_killed="77" gold="702" gold_all="1012" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="10" kicks="15" killed_by="克兰西系 | 投射物" killed_by_extra="" places_visited="4" playtime="1388.1" playtime_str="0:23:08" projectiles_shot="1429" streaks="0" teleports="0" wands_edited="4" world_seed="1311590109" >

  </stats>

  <biome_baseline biomes_visited_with_wands="3" damage_taken="5.4806" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="58" gold="522" gold_all="832" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="9" kicks="14" killed_by="" killed_by_extra="" places_visited="3" playtime="1058.4" playtime_str="0:17:38" projectiles_shot="774" streaks="0" teleports="0" wands_edited="4" world_seed="1311590109" >

  </biome_baseline>

  <item_map>

  </item_map>

  <biomes_visited>

    <E key="$biome_coalmine" value="1" >

    </E>

    <E key="$biome_excavationsite" value="1" >

    </E>

    <E key="$biome_holymountain" value="1" >

    </E>

    <E key="$biome_snowcave" value="1" >

    </E>

  </biomes_visited>

</Stats>

